Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 09:14:07 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,

The green shirt I had ordered,when delivered it was a yellow colour shirt. Also I would like to change the shirt size  as I had ordered for size 10 and is very loose for me.Can I change it to size 8.Kindly let me know the procedure.
Regards,
Parvathi

Sent from my iPhone

> On Jan 16, 2021, at 12:51 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your feedback is important to us.
> Hi Parvathi Hari, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SPLASH
> Sustainable Solid Padded T-shirt Bra with Adjustable Straps
> Color: Pink
> Size: 32C
> Quantity: 1
> AED 29
>  Write a review
>  
> SPLASH
> Sustainable Solid Collared Top with Long Sleeves
> Color: Yellow
> Size: 10
> Quantity: 1
> AED 30
>  Write a review
>  
> SPLASH
> Solid Padded T-shirt Bra with Hook and Eye Closure
> Color: Blue
> Size: 32C
> Quantity: 1
> AED 29
>  Write a review
>  
> SPLASH
> Printed Top with Long Sleeves and Spread Collar
> Color: Purple
> Size: 10
> Quantity: 1
> AED 18
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993562